How to remove libcgi-psgi-perl from Debian 9 (Stretch)